
@import url('assets/css/font-awesome.min.css?__ts=1499947987') screen; /* FA Alt < v5 */
@import url('assets/fontawesome-5/css/all.min.css?__ts=1542195266') screen; /* FA Neu > v5*/

@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/dosis-regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/dosis-regular-webfont.woff') format('woff');/* Modern Browsers */
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/dosis-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/dosis-bold-webfont.woff') format('woff');/* Modern Browsers */
}


body {text-align:left;width:100%;margin:0 auto;padding:0;background:#fff;font-family:'Dosis',Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}

table, tr, td {font-size:100%;}
a img {border:none;}

a, a:link, a:visited {text-decoration:underline;color:#454545;}
a:hover, a:active {text-decoration:none;color:#000;}

* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

form {clear:both;margin:15px 0 0 0;padding:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px solid #454545;font-family:'Dosis', Tahoma, Helvetica, sans-serif;}
legend {padding:0 5px 5px;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1.25em;color:#454545;}
label {display:block;color:#454545;}
input, textarea, select, radio {width:95%;margin:0 0 15px 0;padding:3px;border:0;border:1px solid #eaeaea;background:#eaeaea;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {margin:0 0 15px 0;padding:3px;border:0;border:1px solid #eaeaea;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;color:#454545;}
input[readonly] {background:#fff;}
input[type="radio"] {display:inline;border:none;padding:0;margin:0;-webkit-appearance:radio;-moz-appearance:radio;}
input[type="checkbox"] {display:inline;border:none;padding:0;margin:0;-webkit-appearance:checkbox;-moz-appearance:checkbox;}

::-webkit-input-placeholder {color:#454545;}
:-moz-placeholder {color:#454545;}
::-moz-placeholder {color:#454545;}
:-ms-input-placeholder {color:#454545;}

h1 {clear:both;margin:25px 0 25px 0;padding:0 0 10px 0;border-bottom:1px solid #eaeaea;line-height:1em;text-transform:none;font-weight:normal;font-size:1.75em;color:#454545;}
h2 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #eaeaea;line-height:1.15em;font-weight:normal;font-size:1.3em;color:#454545;}
h2.trigger {cursor:pointer;}
h3 {margin:13px 0 5px 0;text-transform:uppercase;font-weight:normal;font-size:.8em;color:#454545;}
h1 a, h1 a:link, h1 a:hover, h1 a:active, h1 a:visited,
h2 a, h2 a:link, h2 a:hover, h2 a:active, h2 a:visited,
h3 a, h3 a:link, h3 a:hover, h3 a:active, h3 a:visited {text-decoration:none;}

.cb {clear:both;overflow:hidden;height:0px;margin:0;padding:0;line-height:1px; background: #fff; opacity: 1; }
.abstand {clear:both;height:2em;margin:0;padding:0;}
.abstand_klein {clear:both;height:1em;margin:0;padding:0;}
.trenner, hr {clear:both;margin:15px 0;padding:0 0 0 0;border-top:1px solid #eaeaea;}
.minifont {font-size:.8em;} /* siehe auch selectable class klein */
.date {display:inline-block;padding:2px 5px;background:#eaeaea;font-size:.8em;color:#454545;text-transform:uppercase;}  /* siehe auch selectable class datum */


/* BITV */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}


/* SUCHMASKEN */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:auto;margin:15px 15px 0 0;padding:3px;border:1px solid #999;background:#999;color:#fff;cursor:pointer;}

.abc_container {float:left;width:100%;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:none;color:#454545;}
.abc_container a:hover {text-decoration:underline;color:#009749;}


/* LISTEN */
.mitteilungen {margin:0 0 2% 0;}
.veranstaltungen {margin:0 0 2% 0;}
.adressen {margin:0 0 2% 0;}
.bis {margin:0 0 2% 0;}
.foren {margin:0 0 2% 0;}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}
.newsletter {margin:0 0 2% 0;}
.bewerten {margin:0 0 2% 0;}
.liste_titel {margin:0 0 1% 0;font-size:1.25em;color:#454545;}
.liste_titel a, .liste_titel a:link,.liste_titel a:visited {display:block;text-decoration:none;color:#454545;}
.liste_bild {float:left;width:30%;margin:0 2% 3% 0;}
.liste_bild img {display:block;width:98%;padding:3px;}
.liste_text {float:left;width:68%;margin:0 0 2% 0;color:#454545;}
.liste_text p {margin:0;}
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;color:#454545;}


/* MODUL FORMULARE */
/* Bestehende Definitionen zuruecksetzen */
fieldset.ikiss-form-fieldset, legend.ikiss-form-legend, .ikiss-form-element label, .ikiss-form-element input, .ikiss-form-element select, .ikiss-form-element textarea {margin:0;padding:0;font-size:100%;text-align:left;vertical-align:baseline;width:auto;float:none;}
fieldset.ikiss-form-fieldset p:after, fieldset.ikiss-form-fieldset div:after {content:'';display:block;clear:both;visibility:hidden;line-height:0;height:0;}
/* Alle Span-Tags die Felder umgeben */
span.ikiss-form-element {display:inline-table;width:48%;float:none;}
/* Alle Felder innerhalb der Span-Tags */
span.ikiss-form-element input, span.ikiss-form-element select, span.ikiss-form-element textarea, span.ikiss-form-element label {display:inline-block;}
/* Fieldset */
fieldset.ikiss-form-fieldset {padding:3% 1%;}
/* Legend */
legend.ikiss-form-legend {font-weight:bold;padding:0 1%;}
/* Allgemeine Feldlabel */
span.ikiss-field-label { width:44%; float:left; margin-right:6%; }
span.ikiss-field-label label {}
/* Textfeld einzeilig */
span.ikiss-field-textfield input { width:98%; padding:1%; }
/* Textfeld mehrzeilig*/
span.ikiss-field-textarea textarea { width:98%; padding:1%; }
/* Auswahlfelder (einfach/mehrfach) */
span.ikiss-field-select select { width:100%; }
/* Checkboxen */
span.ikiss-field-checkbox input { margin-right:2%; }
span.ikiss-field-checkbox label { padding-right:3%; }
/* Radios */
span.ikiss-field-radio input { margin-right:2%; }
span.ikiss-field-radio label { padding-right:3%; }
/* Dateiupload */
span.ikiss-field-file input { width:100%; }
/* Buttons Absenden/Zuruecksetzen */
span.ikiss-field-button input { float:left;width:auto;margin:0 15px 0 0;padding:3px;cursor:pointer;border:1px solid #999;background:#999;color:#fff; }
/* Infolabel */
.ikiss-mailform-infolabel {}


/* MODUL ADRESSEN */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}


/* MODUL MITTEILUNGEN */
.mitteilungen_detail .date {display:inline-block;margin:0 0 5px 0;padding:1px 3px;background:#eaeaea;font-size:.8em;color:#454545;}


/* MODUL DIENSTLEISTUNGEN */
/* Detailansicht Zusatztexte */
.bis_zusatztexte_aufklapper {display:block;}
.bis_zusatztexte_aufklapper h1 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #eaeaea;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#454545;}
.bis_zusatztexte_aufklapper h2 {clear:both;margin:20px 0 10px 0;padding:0 0 0 0;border-bottom:0;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#454545;}
.bis_zusatztexte_aufklapper .einleitung {margin:0 0 5% 0;line-height:1.3em;color:#454545;}

/* RDFa-Tags bei den Dienstleistungen verstecken */
div[typeof="Zustaendigkeit"] { display: none; }

/* MODUL FORUM */
.foren .liste_titel {margin:1% 0;}
.foren .liste_text {width:100%;margin:2% 0;}
.foren .fob_quote {position:relative;font-style:italic;background:#eaeaea;padding:1%;margin:0 0 2% 15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.foren .fob_quote:before {position:absolute;border-style:inset solid;border-width:10px 15px;left:-30px;top:10px;border-color:transparent #eaeaea transparent transparent;content:"";display:block;}


/* MODUL BEWERTUNG UND KOMMENTARE */
.bewerten_header {padding:0 0 10px 0;font-size:.7em;color:#999;}
.bewerten_header img, .bewerten_box img {display:inline;margin:0 5px -1px 0;}
.bewerten_header img.icon_abstand {display:inline;margin:0 5px -1px 15px}
.bewerten_box {float:left;width:48%;margin:0 2% 2% 0;}
.bewerten_box_content {min-height:7em;padding:10px;background:#eee;font-size:.9em;}
.bewerten_pro, .bewerten_pro_detail {display:inline;margin:0 5px 0 5px;padding:0 2px;background:#669900;line-height:1em;color:#fff;}
.bewerten_contra, .bewerten_contra_detail {display:inline;padding:0 2px;background:#ad1e16;line-height:1em;color:#fff;}
.bewerten_pro_detail, .bewerten_contra_detail {display:inline-block;margin:10px 0 0 0;padding:5px;}
.bewerten_pro a, .bewerten_pro a:link, .bewerten_pro a:hover, .bewerten_pro a:active, .bewerten_pro a:visited,
.bewerten_pro_detail a, .bewerten_pro_detail a:link, .bewerten_pro_detail a:hover, .bewerten_pro_detail a:active, .bewerten_pro_detail a:visited,
.bewerten_contra a, .bewerten_contra a:link, .bewerten_contra a:hover, .bewerten_contra a:active, .bewerten_contra a:visited,
.bewerten_contra_detail a, .bewerten_contra_detail a:link, .bewerten_contra_detail a:hover, .bewerten_contra_detail a:active, .bewerten_contra_detail a:visited {color:#fff;}
.bewerten_anlagen {margin:15px 0 0 0;}
.bewerten_anlagen p {margin:0;}

.bewertung {font-size: 0.8em}
.bewertung a {text-decoration:none;}


/* MODUL TOURISMUS */
#opt_container {padding:5px;background:#999;color:#fff;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;}


/* MODUL NEEWSLETTER */
.newsletter .liste_titel {margin:0 0 1% 0;}
.newsletter .liste_text {width:100%;margin:0 0 2% 0;}
.newsletter .liste_text .anhang {margin:1% 0 0 0;}

/* VOLLTEXTSUCHE */
a.vt_anchor {text-decoration:none;}
.vt_anchor {display:block;margin:0 0 10px 0;}
.suchergebnis_filter {clear:both;margin:10px 0;}
.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px 0;padding:2px;background:#eaeaea;font-size:1em;color:#454545;}
.liste_zeile_bild {float:left;width:20%;padding:2px;}
.liste_zeile_bild img {width:100%;}
.liste_zeile_titel {float:left;width:60%;padding:2px;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.liste_zeile_datum {float:left;width:15%;padding:2px;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.liste_zeile {width:100%;margin:0;padding:5px;border-bottom:1px solid #eaeaea;}
.suchergebnis_anzahl {float:left;width:40%;margin:10px 0 0 0;}
.suchergebnis_anzahl a, .suchergebnis_anzahl a:link, .suchergebnis_anzahl a:visited {padding:2px;text-decoration:none;}
.suchergebnis_anzahl a:hover, .suchergebnis_anzahl a.aktiv {padding:2px;background:#eaeaea;text-decoration:none;color:#454545;}
.suchergebnis_pagenav {float:right;margin:10px 0 0 0;}
.suchergebnis_pagenav img {display:inline;margin:0 0 -6px 0;}
.suchergebnis_pagenav a, .suchergebnis_pagenav a:link, .suchergebnis_pagenav a:visited {padding:2px;text-decoration:none;}
.suchergebnis_pagenav a:hover {padding:2px;background:#eaeaea;text-decoration:none;color:#454545;}
.suchergebnis_pagenav .pn_active {padding:2px 4px;background:#eaeaea;text-decoration:none;color:#454545;}


/* SITEMAP */
.sitemap {}
.sitemap ul, .sitemap li {margin:0;padding:0;list-style:square;}
.sitemap ul.nlv_2 {margin:0 0 0 15px;}
.sitemap ul.nlv_3 {margin:0 0 0 30px;}
.sitemap ul.nlv_4{margin:0 0 0 45px;}
.sitemap ul.nlv_5{margin:0 0 0 60px;}


/* KALENDERELEMENT */
table.cal_outer {width:100%;margin:0;padding:0;background:#eaeaea;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#454545;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#454545;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#454545;}
.cal_actday {padding:1px 2px 2px 2px;background:#fff;color:#770000;}
.cal_wenr {font-weight:bold;font-size:1em;color:#454545;}


/* LINKS */
a.csslink_oben {display:inline;padding:0 0 0 0;}
a.csslink_zurueck {display:inline;padding:0 0 0 0;}
a.csslink_schliessen {display:inline;padding:0 0 0 0;}
a.csslink_anker {display:inline;padding:0 0 0 0;}
a.csslink_synonym {display:inline;padding:0 0 0 0;}
a.csslink_email {display:inline;padding:0 0 0 0;}
a.csslink_druck {display:inline;padding:0 0 0 0;}
a.csslink_intern {display:inline;padding:0 0 0 0;}
a.csslink_extern {display:inline;padding:0 0 0 0;}
a.csslink_grafik {display:inline;padding:0 0 0 0;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline;padding:0 0 0 0;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline;padding:0 0 0 0;}
a.csslink_XLS {display:inline;padding:0 0 0 0;}
a.csslink_ZIP {display:inline;padding:0 0 0 0;}
a.csslink_rss {display:inline;padding:0 0 0 0;}
a.csslink_HTML {display:inline;padding:0 0 0 0;}
a.csslink_JAR {display:inline;padding:0 0 0 0;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline;padding:0 0 0 0;}
a.csslink_dokument,
a.csslink_TXT,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_PPT,
a.csslink_PPS,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM,
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 0 0;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 0 0;}


/* NICHT FREIGESCHALTET */
.ikiss_norel {padding:0;border:0;color:#cc0000 !important;}
a.ikiss_norel {padding:0;border:0;color:#cc0000 !important;}
.ikiss_norel h1, .ikiss_norel h2, .ikiss_norel h3 {border-bottom:1px solid #cc0000;color:#cc0000 !important;}


/* START selectable classes */
.textblock_links {float:left;width:48%;}
.textblock_rechts {float:right;width:48%;}
.textblock_stop {clear:both;}
.spalte_links {float:left;width:30%;margin:0;}
.spalte_rechts {float:right;width:65%;}
.spalte_stop {clear:both;}
.link {clear:both;margin:15px 0 0 0;}
.kasten {clear:both;width:98%;margin:15px 0;padding:1%;background:#eaeaea;}
.klein {font-size:.8em;}
.datum {display:inline-block;padding:2px 5px;background:#eaeaea;font-size:.8em;color:#454545;text-transform:uppercase;}
.einleitung {}
/* END selectable classes */
.spalte_links label {display:inline;}
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:95%;}
.spalte_rechts input.checkbox {width:10px;}
.link a, .link a:link, .link a:active, .link a:visited {padding:5px;background:#eaeaea;text-decoration:none;color:#454545;}
.link a:hover {background:#009749;}
.kasten h2 {margin:0px 0 10px 0;}
/*.bildohnerahmen img {padding:0;border:0;}*/ /*nicht nötig?*/


/* BILDEINBINDUNG */
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.2em;font-size:.8em;}

.mt_left, .highslide_gallery_single.mt_left  {float:left;margin:0 1% 0 0;}
.mt_right, .highslide_gallery_single.mt_right {float:right;margin:0 0 0 1%;}
.mt_middle {margin:0;text-align:center;max-width:100%;}
.mt_noalign {margin:0;}


/* HIGHSLIDE */
.highslide-container div {font-family:'Dosis', Tahoma, Helvetica, sans-serif !important;font-size:1em !important;}
.highslide_gallery a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_first a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_single a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}

.highslide_gallery {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_first {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_single {margin:0;padding:0;}

.randspalte_box .highslide_gallery {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_first {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_single {width:100%;margin:0;padding:0;}

.highslide_gallery img {/*border:2px solid #eaeaea;*/width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery img:hover {border-color:#ccc;}
.highslide_gallery_first img {border:2px solid #eaeaea;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_first img:hover {border-color:#ccc;}
.highslide_gallery_single img {/*border:2px solid #eaeaea;*/margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_single img:hover {border-color:#ccc;}

.randspalte_box .highslide_gallery_single img {/*border:2px solid #eaeaea;*/-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;padding:0;display:block;}
.randspalte_box .highslide_gallery_single img:hover {border-color:#ccc;}


/* SYSTEMTEXTE */
.ikiss_sysmsg tr, .ikiss_sysmsg td {text-align:left;}


/* BLÄTTERFUNKTION */
.pagebreak {display:inline-block;width:100%;border-top:1px solid #eaeaea;margin:2% 0;}
.pagebreak_listnav {float:left;margin-top:30px;width:82%;}
.pagebreak_listnav .active {text-decoration:none;}
.pagebreak_pagenav {float:right;margin-top:30px;width:18%;display:block;text-align:right;}
.pagebreak_pagenav img {vertical-align:bottom;}
.pagebreak .spalte_links {width:20%;margin-bottom:1%;}
.pagebreak .spalte_rechts {width:80%;margin-bottom:1%;}
.ikiss_pagestart {} 
.ikiss_pagebreak {} 
.ikiss_pageend {}


/*.themenbox.even{margin:0 5% 2em 0}
.themenbox.last{margin:0 0 2em}
.themenbox.box1{width:100%}
.themenbox.box2{width:47.5%}
.themenbox.box3{width:30%}
.themenbox.box4{width:21.25%}
.themenbox.box5{width:16%}
.multimedia .liste_bild{width:50%}
.multimedia .liste_text{width:48%}
.themenbox{float:left;width:200px;margin:0 20px 20px 0}
.themenbox img{width:200px;height:auto}
.themenbox{display:block;float:left;width:49%;background:#eaeaea;padding:1%;}
.themenbox:hover{background:#f4f4f4}
.themenbox img{display:block;width:100%;height:auto}
.themenbox h2{border:none}*/

.themenbox.even,
.themenbox_ohnetitel.even{margin:0 5% 2em 0}
.themenbox.last,
.themenbox_ohnetitel.last {margin:0 0 2em}
.themenbox.box1,
.themenbox_ohnetitel.box1{width:100%}
.themenbox.box2,
.themenbox_ohnetitel.box2{width:47.5%}
.themenbox.box3,
.themenbox_ohnetitel.box3{width:30%}
.themenbox.box4,
.themenbox_ohnetitel.box4{width:21.25%}
.themenbox.box5,
.themenbox_ohnetitel.box5{width:16%}
.multimedia .liste_bild{width:50%}
.multimedia .liste_text{width:48%}
.themenbox,
.themenbox_ohnetitel{float:left;width:200px;margin:0 20px 20px 0}
.themenbox img,
.themenbox_ohnetitel img{width:200px;height:auto}
.themenbox,
.themenbox_ohnetitel{display:block;float:left;width:49%;background:#fff;padding:1%;}
.themenbox:hover,
.themenbox_ohnetitel:hover{background:#f4f4f4}
.themenbox img,
.themenbox_ohnetitel img{display:block;width:100%;height:auto;}
.themenbox h2,
.themenbox_ohnetitel h2{border-bottom: 1px solid #eaeaea; }
.themenbox #iconplus ,
.themenbox_ohnetitel#iconplus{width: 12px;float:right; margin-top: -31px;}
.headercontainer {width: 100%;}


